div
  h2 id="project-name"
    =@project.name
  div id="tag-cloud"
    -@tags.each do |t|
      =link_to "##{t}", project_path(@project, show_all: true, tag: t.name)
      ="  "
  div class="project-btns"
    =link_to 'New Task', new_project_task_path(@project), class: "btn btn-primary"
    -if @show_all
      =link_to 'Reset view', project_path(@project), class: "btn btn-default"
    -else
      =link_to 'Show all', project_path(@project, show_all: true), class: "btn btn-default"
    =link_to "Rename Project", edit_project_path(@project), class: "btn btn-info"
    =link_to "Delete Project", @project, method: :delete, data: { confirm: 'Are you sure?' }, class: 'btn btn-warning'
  section class="task_list"
    -if @tasks.any?
      =render @tasks
